;; -*- no-byte-compile: t; -*-
;;; $DOOMDIR/packages.el
;;;
;; Snippets! From hlissner!
(package! emacs-snippets
  :recipe (:host github
           :repo "hlissner/emacs-snippets"
           :files ("*")))

;(package! evil-matchit
;  :recipe (:host github
;           :repo "redguardtoo/evil-matchit"))

; For making Nov.el look nice
(package! justify-kp
  :recipe (:host github
           :repo "Fuco1/justify-kp"))

(package! hydra)
(package! org-fc
  :recipe(:host github
          :repo "l3kn/org-fc"
          :files (:defaults "awk" "demo.org")))

; Matrix? In emacs?
(package! matrix-client
  :recipe(:host github
          :repo "alphapapa/matrix-client.el"))

;(package! eglot)

;; python stuffs
(package! blacken)
;;(package! pylint)
;;(package! py-isort)
;;(package! importmagic)


;; org stuffs
(package! ob-http)
(package! org-web-tools)
(package! org-snooze)
(package! org-alert)
;;(package! org-vcard)
;;(package! org-drill)
;;(package! org-superstar)

;; handy tools
(package! w3m)
(package! nov)
(package! git-link)
(package! ivy-lobsters)
(package! web-search)
(package! mpdel)
(package! ivy-mpdel)
(package! elfeed-protocol)
(package! deadgrep)
(package! mastodon)
(package! magit-circleci)
;(package! smog)
(package! wordgen)
(package! openwith)
;; slack ... okay one more time
(package! slack)

;; pretty tings up
(package! srcery-theme)
(package! kaolin-themes)
(package! nyan-mode)
(package! emojify)
